/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "com.yourcompany.identifier"; ObjectID = "c7e-Wg-6eD"; */
"c7e-Wg-6eD.ibShadowedIsNilPlaceholder" = "com.yourcompany.identifier";

/* Class = "NSTextFieldCell"; title = "Version:"; ObjectID = "oZk-bt-0qk"; */
"oZk-bt-0qk.title" = "버전:";

/* Class = "NSTextFieldCell"; title = "Source URL:"; ObjectID = "qm7-0x-3sO"; */
"qm7-0x-3sO.title" = "소스 URL:";

/* Class = "NSTextFieldCell"; title = "Identifier:"; ObjectID = "QTn-K7-71x"; */
"QTn-K7-71x.title" = "식별자:";

/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "wvF-5M-868"; */
"wvF-5M-868.title" = "작성자:";